/************************************* GLOBALS *************************************/
body, html {
    height: 100%;
    width: 100%;
}

a, a:hover, a:focus, a:active {
    outline: 0 !important;
    color: #01a1ff;
}

::selection {
    color: #01a1ff;
    background: #000000;
}

::-moz-selection {
    color: #01a1ff;
    background: #000000;
}

.navbar {
    min-height: 120px !important;
    background: rgba(0, 33, 107, 0.7) !important;
    border: 0 !important;
}

.navbar-collapse {
    border: 0 !important;
}

.navbar-header {
    height: 120px;
}

.navbar-brand {
    height: 100px !important;
    padding: 10px !important;
    box-sizing: content-box;
}

.navbar-nav > li > a {
    padding-top: 50px !important;
    padding-bottom: 50px !important;
}

.navbar a {
    color: #dddddd !important;
}

.navbar .active a {
    color: #ffffff !important;
    font-weight: bold;
}

.navbar .active a, .navbar a:hover {
    background: rgba(0, 0, 0, 0.5) !important;
    color: #ffffff !important;
}

.navbar-toggle {
    margin-top: 44px !important;
    margin-bottom: 44px !important;
    border: none !important;
    background: rgba(0, 0, 0, 0.5) !important;
}

.navbar-toggle .icon-bar {
    background-color: #ffffff !important;
}

.navbar-toggle:hover, .navbar-toggle:focus {
    background-color: #ffffff !important;
    border: none !important;
}

.navbar-toggle:hover .icon-bar, .navbar-toggle:focus .icon-bar {
    background: rgba(0, 0, 0, 0.5) !important;
}

@media (max-width: 767px) {
    .navbar-collapse {
        background: rgba(0, 33, 107, 0.9) !important;
    }

    .navbar-nav > li > a {
        padding-top: 30px !important;
        padding-bottom: 30px !important;
    }

    .navbar-nav {
        margin-top: 0 !important;
        margin-bottom: 0 !important;
    }
}

/************************************* GLOBALS END *************************************//************************************* HOME *************************************/
.home {
    background-color: #000000;
    background: url('../img/1.jpg') no-repeat center bottom fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 100%;
    width: 100%;
    position: relative;
    display: table;
    overflow: hidden;
}

.homeContent {
    display: table-cell;
    vertical-align: middle;
    height: 100%;
    text-align: center;
}

.homeContent h1 {
    background: rgba(0, 0, 0, 0.5) !important;
    padding: 25px;
    font-size: 40px;
    float: right;
    display: inline;
    color: #ffffff;
    font-weight: 700;
    text-align: right;
    margin-bottom: 0px;
}

.homeContent p {
    background: rgba(255, 255, 255, 0.5) !important;
    padding: 10px;
    float: right;
    clear: right;
    display: inline;
    font-size: 20px;
    color: #000000;
    margin-top: 0px;
    font-weight: 200;
}

@media (max-width: 767px) {
    .home {
        background-attachment: scroll;
    }

    .homeContent h1 {
        font-size: 28px;
        margin-top: 150px;
        padding: 20px;
    }

    .homeContent p {
        font-size: 18px;
    }
}

@media only screen and (min-device-width: 768px)and(max-device-width:1024px)
{
    .home {
        background-attachment: scroll;
    }
}

/************************************* HOME END *************************************//************************************* PHOTOS *************************************/
.photos {
    background-color: #000000;
    background: url('../img/2.jpg') no-repeat center bottom fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 100%;
    width: 100%;
    position: relative;
    display: table;
    overflow: hidden;
}

.photosContent {
    display: table-cell;
    vertical-align: middle;
    height: 100%;
    text-align: right;
}

.photosContent h1 {
    background: rgba(0, 0, 0, 0.5) !important;
    padding: 25px;
    font-size: 40px;
    float: right;
    display: inline;
    color: #ffffff;
    font-weight: 700;
    text-align: right;
    margin-bottom: 0px;
}

.photosContent p {
    background: rgba(255, 255, 255, 0.5) !important;
    padding: 10px;
    float: right;
    clear: right;
    display: inline;
    font-size: 20px;
    color: #000000;
    margin-top: 0px;
    font-weight: 200;
}

@media (max-width: 767px) {
    .photos {
        background-attachment: scroll;
    }

    .photosContent h1 {
        font-size: 28px;
        margin-top: 150px;
    }

    .photosContent p {
        font-size: 18px;
    }
}

@media only screen and(min-device-width:768px)and(max-device-width:1024px)
{
    .photos {
        background-attachment: scroll;
    }
}

.p2 {
    background-image: url('../img/3.jpg');
    background-attachment: scroll;
}

.p3 {
    background-image: url('../img/4.jpg');
    background-attachment: scroll;
}

.p4 {
    background-image: url('../img/5.jpg');
    background-attachment: scroll;
}

.p5 {
    background-image: url('../img/6.jpg');
    background-attachment: scroll;
}

.p6 {
    background-image: url('../img/7.jpg');
    background-attachment: scroll;
}

.p7 {
    background-image: url('../img/8.jpg');
    background-attachment: scroll;
}

.p8 {
    background-image: url('../img/9.jpg');
    background-attachment: scroll;
}

.p9 {
    background-image: url('../img/10.jpg');
    background-attachment: scroll;
}

.p10 {
    background-image: url('../img/11.jpg');
    background-attachment: scroll;
}

.p11 {
    background-image: url('../img/12.jpg');
    background-attachment: scroll;
}

.p12 {
    background-image: url('../img/13.jpg');
    background-attachment: scroll;
}

.p13 {
    background-image: url('../img/14.jpg');
    background-attachment: scroll;
}

.p14 {
    background-image: url('../img/15.jpg');
    background-attachment: scroll;
}

.p15 {
    background-image: url('../img/16.jpg');
    background-attachment: scroll;
}

.p16 {
    background-image: url('../img/17.jpg');
    background-attachment: scroll;
}

.p17 {
    background-image: url('../img/18.jpg');
    background-attachment: scroll;
}

.p18 {
    background-image: url('../img/19.jpg');
    background-attachment: scroll;
}

.p19 {
    background-image: url('../img/20.jpg');
    background-attachment: scroll;
}

.p20 {
    background-image: url('../img/21.jpg');
    background-attachment: scroll;
}

/************************************* HOME *************************************/
/************************************* PRICES *************************************/
.prices {
    background-color: #000000;
    background: url('../img/12.jpg') no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 100%;
    width: 100%;
    position: relative;
    display: table;
    overflow: hidden;
}

.pricesContent {
    background: rgba(1, 161, 255, 0.5) !important;
    display: table-cell;
    vertical-align: middle;
    height: 100%;
    text-align: center;
}

.pricesContent h1 {
    font-size: 56px;
    color: #ffffff;
    margin-top: 120px;
    margin-bottom: 20px;
}

@media (max-width: 767px) {
    .pricesContent h1 {
        font-size: 28px;
        margin-top: 150px;
    }
}

.pricesContent .lead {
    font-size: 22px;
    margin-bottom: 0px;
}

.pricesContent .col-sm-4 {
    margin-bottom: 50px;
}

.pricesContent h2 {
    font-size: 24px;
    margin-top: 10px;
    color: #ffffff;
    margin-bottom: 10px;
    display: inline-block;

}

.pricesContent h2.line {
    border-bottom: 2px solid #ff5555;
}

.pricesContent p {
    font-size: 18px;
    color: #ffffff;
    padding: 0 10px 10px 10px;
    margin-top: 0;
}

/************************************* PRICES END *************************************/
/************************************* YACHT *****************************************/
.yacht {
    background-color: #000000;
    background: url('../img/21.jpg') no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 100%;
    width: 100%;
    position: relative;
    display: table;
    overflow: hidden;
}

.yachtContent {
    background: rgba(0, 0, 0, 0.5) !important;
    display: table-cell;
    vertical-align: middle;
    height: 100%;
    text-align: center;
}

.yachtContent h1 {
    font-size: 50px;
    color: #ffffff;
    margin-top: 120px;
    margin-bottom: 50px;
}

.yachtContent h2 {
    font-size: 20px;
    color: #ffffff;
    margin: 5px;
}

@media (max-width: 767px) {
    .yachtContent h1 {
        font-size: 28px;
        margin-top: 150px;
    }
    .yachtContent h2 {
        text-align: center;
    }
}

.yachtContent .lead {
    font-size: 30px;
    margin-bottom: 50px;
}

.yachtContent .col-sm-4 {
    margin-bottom: 50px;
}

.yachtContent p {
    font-size: 18px;
    color: #ffffff;
    padding: 0 50px 10px 50px;
}

/************************************* YACHT END *************************************/
/************************************* BOOK NOW *************************************/
.booknow {
    background-color: #000000;
    background: url('../img/14.jpg') no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 100%;
    width: 100%;
    position: relative;
    display: table;
    overflow: hidden;
}

.booknowContent {
    background: rgba(0, 0, 0, 0.8) !important;
    display: table-cell;
    vertical-align: middle;
    height: 100%;
    text-align: center;
}

.booknowContent h1 {
    font-size: 64px;
    color: #ffffff;
    margin-top: 120px;
    margin-bottom: 50px;
}

.booknowContent .lead {
    font-size: 24px;
    font-weight: 300;
    margin-bottom: 20px;
    color: #ffffff;
}

@media (max-width: 767px) {
    .booknowContent h1 {
        font-size: 28px;
        margin-top: 150px;
    }

    .booknowContent .lead {
        font-size: 24px;
    }
}

/************************************* BOOK NOW END *************************************/